<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="45a7c50dfc655925e5d0499ac1a5ff8a">
        <source>Shipping History</source>
        <target>Historia przesyłek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9cd8a2455b1839ff98ef70c05b9b5983">
        <source>Authorization</source>
        <target>Autoryzacja</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b2d37ae1cedf42ff874289b721860af2">
        <source>Logs</source>
        <target>Logi</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="df0f0ef759f335276050e5f3162efa20">
        <source>Order Courier</source>
        <target>Historia zamówień kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6a26f548831e6a8c26bfbbd9f6ec61e0">
        <source>Help</source>
        <target>Pomoc</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6bb311efd788bb4b3123896667e767a7">
        <source>Shipment</source>
        <target>Ustawienia wysyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="dd7bf230fde8d4836917806aff6a6b27">
        <source>Address</source>
        <target>Adres nadawcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="27a471ffb243b3d9627a6588c02f0dfe">
        <source>Create Carrier</source>
        <target>Utwórz nowego dostawcę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5a3ae5985f68b8fde064b033d0e9e428">
        <source>New Package created</source>
        <target>Utworzono nową przesyłkę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="86e274ed4dc910659a2c433074203f95">
        <source>Package not created</source>
        <target>Przesyłka nie znaleziona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1dfa7e2c556cc8b21443286f4d4d8fae">
        <source>Shipment updated</source>
        <target>Wygenerowano etykietę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b180563ce3d660e68e83858e63696968">
        <source>Label not found</source>
        <target>Etykieta nie znaleziona.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bf664e40d49e9cb14da1db0b2cf15bfd">
        <source>Protocol updated</source>
        <target>Protokół wygenerowany.
Pobranie dostępne jest z widoku zamówienia.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="36bb3715ecafe00202070eb8ee3bdef9">
        <source>Protocol Exist</source>
        <target>Protokół istnieje</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="776a2373657abb17ebfaadc3c31f882b">
        <source>Package no label</source>
        <target>Przesyłka nie ma etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f79d4f392ca8a5ec33306e43d15af5a4">
        <source>No packages to generate</source>
        <target>Brak przesyłek do wygenerowania etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d34ea10fc306307511697c90f18e06ea">
        <source>Pickup save</source>
        <target>Zamówienie kuriera zostało utworzone</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3e2fda63f35c1b3ac65a4ffadaa36dd2">
        <source>Package in delivery</source>
        <target>Przesyłki w dostawie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c956fddd772104c88789f03f502caa0">
        <source>Destination code  is different from the point on the label</source>
        <target>Kod punktu odbioru różni się od punktu na etykiecie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c7fc60c8bb12434fbc5d084ea04ad729">
        <source>Error save Pickup</source>
        <target>Błąd zapisu zamówienia kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3b89c2d5f5c6365d75e2bade2fb4ddf9">
        <source>Pickup save successfully</source>
        <target>Zamówienie kuriera zapisane</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="572d5d8927f416e7f50f6b7c9aadf764">
        <source>Shipment saved</source>
        <target>Zapisano dostawę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6">
        <source>Add new Shipment</source>
        <target>Dodaj nową wysyłkę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7d2b7801a18b5d0029f23d03a52069fb">
        <source>Delivery not exist updated</source>
        <target>Zamówienia kuriera nie istnieje</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="014b402dd8b120778973f1d71c499888">
        <source>Error generate protocol</source>
        <target>Błąd generowania protokołu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f91f175a543907e68a8b2d35af2a79fc">
        <source>Protocol Exist or no label</source>
        <target>Protokół istnieje lub nie brak etykiety</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
